local fn = _gn(0x5461C821D00FE15A)
--- _COLLECTABLE_CATEGORY_GET_NUM_FOUND
function Global.CollectableCategoryGetNumFound(collectableCategory, collectableSubcategory)
	return _in2(fn, _ch(collectableCategory), _ch(collectableSubcategory), _ri)
end
